Uploaded image for project: 'PUBLIC - Liferay Portal Enterprise Edition'
  1. PUBLIC - Liferay Portal Enterprise Edition
  2. LPE-16958

XSS with the 'portletURL' attribute in <liferay-ui:page-iterator>

Details

    • 3
    • 6.1
    • CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
    • 90
    • 17
    • 5

    Description

      In Liferay DXP 7.2, DXP 7.1 and DXP 7.0, a cross-site scripting (XSS) vulnerability exist with the 'portletURL' attribute in <liferay-ui:page-iterator>.

      Attachments

        Activity

          People

            support-ee EE Support
            tibor.lipusz Tibor Lipusz
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Packages

                Version Package
                7.0.X EE
                7.1.x EE
                7.2.X EE